Bug 1002034 - [RFE] [rhevm] Backend - Filter for Events/Alerts/Tasks by any Entity in Webadmin
[RFE] [rhevm] Backend - Filter for Events/Alerts/Tasks by any Entity in Webadmin
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine (Show other bugs)
3.3.0
Unspecified Unspecified
unspecified Severity medium
: ---
: ---
Assigned To: nobody nobody
infra
: FutureFeature, Improvement
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-28 07:17 EDT by David Botzer
Modified: 2016-02-10 14:40 EST (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-06-16 07:17:53 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Infra
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Events/tasks (117.40 KB, image/png)
2013-08-28 07:17 EDT, David Botzer
no flags Details

  None (edit)
Description David Botzer 2013-08-28 07:17:43 EDT
Created attachment 791320 [details]
Events/tasks

Description of problem:
[rhevm] Backend - RFE - Filter for Events/Alerts/Tasks by any Entity in Webadmin
I would like to apply a filter on the messages in Events/Alerts/Tasks
e.x
for displaying only events from "RHEV-....."


Version-Release number of selected component (if applicable):
3.3/is11

How reproducible:
always

Steps to Reproduce:
1.apply filter by DC name

Actual results:
display all Events/tasks even if I apply a filter

Expected results:
Display Events/tasks by DC

Additional info:
Comment 2 Eli Mesika 2014-06-03 04:36:06 EDT
Requirement is not clear I think we can close that
Comment 3 Oved Ourfali 2014-06-16 07:17:53 EDT
I guess events sub-tab for an entity should be enough.
Closing. If relevant please reopen.

Note You need to log in before you can comment on or make changes to this bug.